DIANA(1)

NAME
diana - interactive EXAFS data fitting and modeling

SYNOPSIS
diana file...

DESCRIPTION
This manpage documents briefly the diana program, an interactive graphical utility for fitting EXAFS data using theoretical standards from FEFF and sophisticated data modelling along with flexible data visualization and statistical analysis.
This manual page was written for the Debian distribution because the original program does not have a manual page.

OPTIONS
This program requires no options.

SEE ALSO
This program is part of the horae XAS analysis suite which can be obtained at
http://cars9.uchicago.edu/~ravel/software/

AUTHOR
This manual page was written by Carlo Segre <segre@iit.edu>, for the Debian GNU/Linux system (but may be used by others).